/*
Page numbers at the bottom of a summary
*/
#summaryPages{


}

#summaryItemContent{
  margin-bottom:20px;
  clear:both;
}
#summaryItemLink{

}
#summaryItemProduct{


}

/*
 summaryMoreLink:: Link which is cliked to show the full
 detail page
*/
#summaryMoreLink{
  margin-top:10px;
  margin-bottom:10px;
}

/*
 summaryNewRow:: Used with the grid summary. This div is inserted
 when a new grid line is to be drawn
*/
#summaryNewRow{
  clear:both;
}